      .foto{
        width:100%;
        display:flex;
        padding:113px 52px;
        /*background-color:brown;*/
        justify-content:center;
      }
      
      .foto .contenedor{
        width:100%;
        display:flex;
        flex-direction:column;
        /*background-color:lightblue;*/
        gap:26px;
        align-items:center;
        max-width:1125px;
      }
      
      .foto .galeria{
        width:100%;
        display:flex;
        gap:27px;
        padding-top:32px;
        /*background-color:blue;*/
      }
      
      .foto .columna{
        width:100%;
        flex-direction:column;
        gap:25px;
        display:flex;
        /*background-color:maroon;*/
      }
      
      .foto .fotoHorizontal{
        width:100%;
        height:264px;
        /*background-color:black;*/
        border-radius:15px;
      }
      
      .foto .fotoVertical{
        width:100%;
        height:553px;
        /*background-color:black;*/
        border-radius:15px;
      }
      
      .foto img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
        border-radius:15px;
      }
      
      .foto h2{
       font-size:46px;
        line-height:46px;
        text-align:center;
      }
      
      .foto p{
       font-size:21px;
       line-height:25px;
       text-align:center;
        max-width:800px;
      }